
table.mat-table {
  width: 100%;
  td div.buttons{
    display: flex;
    gap: .5em;
    justify-content: flex-start;
    align-items: center;
  }
}

.oui {
  color: #17a742;
}

.non {
  color: #e21b1b;
}
